import React, { useState } from 'react'
import { ListGroup } from 'react-bootstrap';

function OpenList() {
  const [list, setList] = useState([
    { room: '테스트 방3', memnum: 7, admin: '가영2' },
    { room: '테스트 방4', memnum: 2, admin: '수현2' }]
  );
  return (
    <div>
      {list.map((list, index) =>
        <ListGroup key={index}>
          <ListGroup.Item action>
            <h2>{list.room}</h2>
          </ListGroup.Item>
        </ListGroup>
      )}
    </div>
  )
}

export default OpenList
